@import "./../../../static/css/variables";

.pressure-flags {
  -webkit-box-pack: center;
  justify-content: center;
  min-width: 50px;
  display: flex;
  flex-flow: row nowrap;
  -webkit-box-flex: 1;
  flex-grow: 1;
  flex-basis: 0px;
  -webkit-box-align: center;
  align-items: center;
  padding: 1px 4px 2px;
  min-width: 30px;
  min-height: 30px;
  height: 100%;
  .live {
    position: relative;
    display: flex;
    justify-items: center;
    font-family: "Didact Gothic", sans-serif;
    .flag-home {
      top: 8px;
      left: -2px;
      background: rgb(251, 110, 64);
      position: absolute;
      display: block;
      font-size: 9px;
      font-weight: bold;
      width: 7px;
      height: 7px;
      border: 1px solid rgb(255, 255, 255);
      border-radius: 100%;
    }
    .flag-away{
      background: rgb(46, 60, 84);
      position: absolute;
      top: 8px;
      left: -2px;
      display: block;
      font-size: 9px;
      font-weight: bold;
      width: 7px;
      height: 7px;
      border: 1px solid rgb(255, 255, 255);
      border-radius: 100%;
      &.all {
        top: 8px;
        left: 14px;
      }
    }
  }
}
